.modal-content {
color: #4f4f4f; text-decoration:underline;
}
.header--thin {
border-bottom:1px solid #FFF;
}
.main-container {
visibility:visible;
}
.container-searchbox {
clear: both;
}
#descriptionRecommend {
overflow: hidden;
}
.author_info {
display: inline-block;
   padding: 6px 15px;
   width: 180px;
   font-size: 12px;
   text-align: right
}
.menu-menu-container {
font-family:sans-serif; color:#ccffff; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.container_wrap {
float:left;
}
#review_form {
text-align: left;
	display: inline-block;
	margin: 0;
	width: auto;
}
.vip_to_seller {
display:inline-block;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font:400 16px/1 Genericons;vertical-align:top;position:relative;top:3px;text-align:center
}
.pagelinks {
padding-left: 240px;
}
.basicmenu {
vertical-align: middle;
    padding-right: 3px;
}
.supply {
content:"\f107"
}
.single_post_content_left {
visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}
.empty {
padding:4px 10px;
}
.r138k3te8 {
margin: 15px auto 5px auto;
	width: 600px;
}
.item_detail_list {
background:transparent url(../img/zoom-img.png) no-repeat;width:20px;height:20px;left:auto;top:auto;right:0;
}
.footer-fauxborder-right {
background-position:-38px -260px
}
.item_detail_top {
background-position: -144px -32px;
}
.minNav {
overflow: hidden !important;
	padding: 0px !important;
	margin: 0px;  	/* Do not set !important on this - plugin overrides it using a style during display, for map alignment */
	color: black !important;
}
.elementor-widget {
content:"\f042"
}
.six {
content:"\f113"
}
.f185w411 {
margin-right: 0;
}
.elementor-tab-mobile-title {
display: none;
}
.page_middle_part_border {
-webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
}
.crosscol {
-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;
}
.adpad_div_bottom {
float:left;
background:url(/wireFrames/images/bodyBG_0009_9.gif) no-repeat 50% 0;
padding:0;
margin:0;
width:100%;
margin:auto;
}
.language-and-actions-container {
list-style-type: none;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
}
.fade {
margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}
.footer-colmn2 {
border-color:#fff
}
.descriptionAreaB {
text-decoration:none;color:#FFF;background-color:#fea853
}
.no-comments {
position:absolute;
	right:100%;
	top:-1px;
	padding-top:0;
}
.tabs-outer {
width: 40px !important;
	height: 40px !important;
	position: absolute !important;
	left: 20px !important;
	top: 20px !important;
	border-radius: 50px !important;
	-moz-border-radius: 50px !important;
	-webkit-border-radius: 50px !important;
	font-size: 30px !important;
	font-weight: bold !important;
	color: white !important;
	line-height: 40px !important;
	background: red !important;
	text-align: center !important;
}
.k2453adv4 {
left: inherit;
}
.post-share-buttons {
width: 624px;
	height: auto;
	min-height: 395px;
	margin: 15px 0 25px 0;
	padding: 0;
	line-height: 18px;
	float: right;
}
.block-s-1 {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.elementor-element-6e48252 {
right: -33px;
	top: 0;
	height: 100%;
	background: url(../images/modal/bg_e.png) repeat-y;
}
#footer-2-3 {
padding: 0px;
list-style-type: none; margin: 0px;
}
#gmap_canvas {
font-size: 11px;
	line-height: 14px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 180px;
}
.xans-product-detail {
background:#ddd;color:#333;margin:0
}
.links {
background-image: url('/files/44805dffe8fd9f50-u-c3RhdGljLmJiY2kUY28UdWSvbmV3cy8xLjc3LjazNzQvAWNvbnMvZ2VUZXJhdGVkL3BUZy90by1ib3R0b20UcG5n.png'); background-repeat: no-repeat;
}
.safe_buy_service {
margin-left: 17%;
	margin-right: 17%;
}
.i1d64ip3 {
background: #fff;
  border-top: 1px solid #E6E6E6;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
  margin: 1em 0;
}
.hr {
*/
	/*color: #fff222;*/
	/*color: rgba(255,242,34, 0.8);*/
/*
}
#phpbb_confirm {
width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;
}
.modal-body {
outline: none;
}
.xans-product-relationlist {
content: '\e829';
}
.cookies {
margin: 0 0 20px 0; position: relative; zoom: 1; overflow: hidden;
}
.views-field-title {
color: #0BD600;
}
.post-footer-line-3 {
font-size: 14px;
	line-height: 1.2857142857;
	margin-bottom: 24px;
}
.pagetitle {
margin-left: 5px;
	margin-right: 5px;
}
.datex {
background-color: #EEE;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -moz-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -ms-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -o-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-size : 1px 32px;
	line-height     : normal !important;
	white-space     : normal !important;
	width           : 100% !important;
}
.sidenav {
float:right;
	width:616px;
	height:279px;
}
.fone-top {
position: relative
}
.modal-dialog {
overflow:hidden!important
}
.elementor-inner {
display:none;-webkit-backface-visibility:hidden
}
.listing-footer {
text-align: left;
}
.comment-childs {
z-index:1000;border-width:0 0 1px
}
.e329iekb2 {
float:right
}
.card-header {
content:"\f153"
}
#Image43 {
padding-right:5px
}
.footer-copyright {
transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.elementor-element-208bdab {
background: url(images/loading.gif) center no-repeat;
}
.elementor-element-68a341a {
content: "\e623";
}
.contentSection {
padding-top:34px!important
}
.ipbnav {
margin:0;padding:0;display:block;list-style-type:none!important;overflow:hidden
}
.site-branding {
content: '';
  display: block;
}
.bar-bottom {
background-image: url(../images/badge-2.png);
	background-repeat: no-repeat;
	height: 45px;
	position: absolute;
	right: 21px;
	top: 9px;
	width: 45px;
}
.cff-default-styles {
content:"\f03d"
}
.Feed {
width:100%;height:100%;margin:0;padding:0;background:#000;overflow:hidden
}
.elementor-element-e436766 {
position: fixed;
	z-index: 1000000;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	display: none;
}
.zn-res-menuwrapper {
font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004';
}
#gvSuggestWrap {
text-align:left;
}
.HTML {
padding:16px;
}
.entry-title {
background-image: url(images/dropcap-bg.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font: bold 20px/normal Arial, sans-serif;
	height: 44px;
	left: 0;
	line-height: 44px !important;
	position: absolute;
	text-align: center;
	top: 0;
	width: 44px;
}
.SSS {
content:"\f0a8"
}
.tg-second-footer-widget {
margin: 0; position: relative;
}
.av_one_fourth {
content: "\e04e";
}
.format-standard {
font-family:Arial; color:blue; font-weight: bold; font-size: 8pt; TEXT-DECORATION: underline;
}
.hide {
border-radius: 30px 30px 8px 8px;
	background-color: rgba(255,204,0,0.4);
	/* [disabled]margin-top: 10px; */
	margin-bottom: 0px;
	margin-left: 0%;
	margin-right: 0%;
	text-align: center;
	border: solid 2px #000;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #900;
	padding: 2px 2px 2px 2px;
	/* [disabled]height: 28px; */
	-moz-box-shadow: 1px 1px 10px 2px #000066;
	-webkit-box-shadow: 1px 1px 10px 2px #000066;
	box-shadow: 1px 1px 10px 2px #000066;
}
.u24i53lo4 {
color: #888;
	font-size: 12px;
}
.panel-header-sea-green {
padding: 5px;
    overflow: auto;
    border-radius: 15px;
    background-color: #ffffff;
    text-align: justify;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.registration_box {
padding:0px 0px 0px 0px;
}
.carousel-inner {
position:absolute;left:510px;width:115px;top:5px;text-align:center;border:2px solid #bec9cf;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;background-color:#f2f2f2;font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;line-height:1.4em;color:#626262;padding:4px 0 2px;
}
.fr-view {
margin:7px 0 10px 0;
    font-family:'Merriweather', serif;
    width:100px;
    float:right;
    text-align:right;
}
.tuqogef {
*height:0
}
.send-box {
background:transparent;
	color:#000000;
}
.followUsIcons {
color:#009c8f;
	font-weight:800;
	font-family:"proxima-nova","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif;
}
.tablet_100 {
margin-right: 30px;
}
.btn-group-sort {
content: "";
}
#summary5300588567714116199 {
box-shadow: 0 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
	text-shadow: 0 1px 1px rgba(0,0,0,.9);
}
#footer_section {
margin-bottom: 20px;
}
